body {
	background-color: #16a1a6;
	scrollbar-face-color: #1F6AFF;
	scrollbar-arrow-color:#000000;
	scrollbar-track-color:#000066;
	scrollbar-shadow-color:#000000;
	scrollbar-highlight-color:#000000;
	scrollbar-3dlight-color:#000000;
	scrollbar-darkshadow-Color:'';
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
	border-top: 0;
	background-image: url(../images-bg/bluegreengradient.jpg);
	background-repeat: repeat-x;
	background-attachment: fixed;
}
paragraph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
FIELDSET {
	FONT-SIZE: 12pt;
	FONT-STYLE: italic;
	FONT-FAMILY: Arial, Arial, Helvetica
	BORDER-LEFT: 1pt solid; 
	BORDER-BOTTOM: 1pt solid;
	BORDER-RIGHT: 1pt solid; 
	BORDER-TOP: 1pt solid;   
}
.bottomonly {
	background-image: url(images-bg/top-mo.html);
	background-repeat: repeat;
}
img.content {
	border: 20px #FFFF00;
}
textarea {
	background-color: #E1FFFF;
	color: #000000;
	font-size: 14px;
}
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color:#333333;
	background-color: #FFFFCC;
	font-weight: bold;
}
form {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
table {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: normal;
	border: 0;
	font-size: 14px;
}
h1 {
	color:	#FF0000 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	margin: .1em;
			}
h2 {
	color: #003399 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #000099;
	margin-top: 0px;
	margin-bottom: 0px;
	border-top: 0;
	border-bottom: 0;
	}
h3 {
	color: #CCCCCC
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bolder;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	}
h4 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 0px;
	}
h5 {
	color:#CC0066
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	}
h6 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}

a.nav:link {
	color: #0099FF;
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
.leadletter {
	font: bold 26px Georgia, "Times New Roman", Times, serif;
	color: #FF0000;
}


a.nav:visited {
	color: #00FF33;
	padding: 2px;
}

a.nav:hover {
	color: #FF0099;
	padding: 2px;
}

	

.footer {	
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: .75em;	
	color: #999999
	}
.headlineLG {
	font-family: "Times New Roman", Times, serif;
	font-size: 55px;
	color: #000000;
	font-weight: bolder;
	font-variant: small-caps;
	}	
	
.LabelColor {
	color: #CCCCCC
		}
.ListFooterColor {
	color: #003366
	}
.ListHeaderColor {
	color: #333333
	}
.ListTitleColor {
	color: #CCCCCC
	}
.NavigationBackgroundColor {
	color: #666666
	}
.NavigationColor {
	color: #CCCCCC
	}
.NewsDataColor {
	color: #DEDECA
	}
.StoryTitle {
	color: #FF0000;
	font-weight: bold;
	font-size: 12px;
	}
.StoryContentColor {
	color: #666666
	}
.textarea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	}
.titlecontrast {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	}
.Help {
	color: #990066;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
}

.TitleColor {
	color: #000000
	}body.sub {
	margin: 0.1em;
		}
.tablesmall {
	font-family: Arial, Helvetica, sans-serif
font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
	margin: 0.1em;
	font-size: 12px;
}
.numberedlist {
	font-family: "Trebuchet MS";
	font-size: 14px;
	font-weight: bolder;
	list-style-position: outside;
	list-style-type: upper-roman;
}
.piccaption {
	color: #FFFF33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	}
	.picdescription {
	color: #99CCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
	
.credits {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
}


.storyheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}

.box {
	color: #000000;
	margin: 0.1em;
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	height: 5px;
}
.HLLTXLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
}

.HLLTVLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
}
.HLLTLG {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
.HLLTMED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14	px;
	color: #FFFFFF;
}
.HLLTSM {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.HLLTxSM {
	color: #FFFFFF;
	font-family: "Trebuchet MS";
	font-size: 10px;
}
.HLmedXLG {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
.HLmedVLG {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.HLmedLG {
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
}
.HLmedMed {
	font: 14px Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.HLMedSM {
	font: 12px Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.HLMedXSM {
	color: #FF0000;
	font-family: "Trebuchet MS";
}
.HLDKXLG {
	font: 24px Arial, Helvetica, sans-serif;
	color: #900000;
}
.HLDKVLG {
	font: 18px Arial, Helvetica, sans-serif;
	color: #000066;
}
.HLDKLG {
	font: 16px Arial, Helvetica, sans-serif;
	color: #900000;
}
.HLDKMed {
	font: 14px Arial, Helvetica, sans-serif;
	color: #000066;
}
.HLDKSM {
	font: 12px Arial, Helvetica, sans-serif;
	color: #000066;
}
.HLDKxSM {
	color: #000066;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top: 0;
	border-bottom: 0;
}

.textmedmed {
	color: #99CCFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	}
.category {
	color: #000066;
	font-size: 18px;
	font-weight: bold;
	font-variant: small-caps;
}
.blackMed {
	color: #000000;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
.blackLG {
	color: #000000;
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
}
}
.blackvLG {
	color: #000000;
	font-size: 18px;
	font-family: Arial, Helvetica, sans-serif;
}

.blackxLG {
	color: #000000;
	font-size: 24px;
	font-family: Arial, Helvetica, sans-serif;
}

.WhiteSM {
	color: #FFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.WhiteSMlink {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none
}
.whiteLinksSel {
	FONT-SIZE: 11pt;
	FONT-WEIGHT: bold; COLOR: #ffffff; TEXT-DECORATION: none
}
